## dmz-halo-green 0.10

=== debian/changelog ===
dmz-halo-green (0.10-1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Aug 2023 15:26:22 -0700

dmz-halo-green (0.10-1~mx21+1) mx; urgency=medium

  * Repackaging of upstream release for MX-21.
  * Updated debian/control with cursor annotation.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 31 Aug 2021 13:33:50 -0400

dmz-halo-green (0.10-0.1~mx19+1) mx; urgency=medium

  * Initial packaging for MX 19.
  * Package was Debianized.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 27 Oct 2019 20:03:41 -0400

dmzhalog (0.10) stable; urgency=low

  * Initial release

 -- Marcus Haro <markitos66@unknown>  Sat, 15 Feb 2014 09:58:20 +0000
