=== debian/control ===
Source: dmz-halo-green
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
# XSBC-Original-Maintainer: Marcus Haro <markitos66@unknown>
Build-Depends: debhelper (>= 11), x11-apps
Standards-Version: 4.1.2
Homepage: https://www.pling.com/p/999804/

Package: dmz-halo-green
Architecture: all
Depends: ${misc:Depends}
Description: DMZ cursor with Green Color Halo - Multisized
 DMZhaloGreen is a Multisized X11 Mouse Cursor Theme, with 24, 32, 40, 48, 56
 and 64 pixels.
